@charset 'utf-8';
@import url(/style.css);
/* ===== 共通設定 ===== */
/* 強調 */
em {
    font-style:normal;
    font-weight:bold;
}
/* リンク先のない項目をグレーアウト */
.notarget {
    color:gray !important;
}
/* インラインでリストを表示 */
.subli {
    padding-left:1em;
}
.subli li {
    display:inline;
    margin-right:1em;
    list-style-type:none;
}
/* インライン要素にする */
.in {
    display:inline;
}
.disabled {
	color:gray;
}
/* 注記（赤） */
.nb {
    color:red;
}
/* □で周囲を囲む */
.square { 
    border:1px solid gray;
    padding:0ex 1em;
}
/* 本文中の注釈記述（前に※） */
.attention, .attention_en {
    margin-left:1em;
    text-indent:-1em;
}
.attention:before {
    content:"※";
}
.attention_en:before {
    content:"* ";
}
/* 下線 */
.underline {
	text-decoration:underline;
}

/**** 個別項目 ****/
/* 著者・翻訳者 */
.author {
	text-align:right;
}
.author span {
	margin-left:1em;
}
/* 学名表示（斜体） */
.sciname {
    font-style:italic !important;
    margin-right:0.3em;
}

#mommain {
    margin:0 1em;
}

/* ===== 言語切り替えリンク ===== */
/* -- 表示中言語 -- */
.self {
    font-weight:bold;
    color:black;
}
.em {
    font-weight:bold;
}

.selected {
    color:black !important;
    list-style-type:disc !important;
}
.unselected {
    color:gray !important;
    list-style-type:circle !important;
}
.update {
    padding-left:3.5em !important;
}

/* ======== 図のスタイル ======== */
/* 右float */
.momimg_rightfloat {
    float:right;
    text-indent:0 !important;
    /*padding:0 !important;*/
    padding: 0.25em !important;
    border-radius: 1em;
    margin:0 0 1em 1em !important;
}
/* 左float */
.momimg_leftfloat {
    float:left;
    text-indent:0 !important;
    /*padding:0 !important;*/
    padding: 0.25em !important;
    border-radius: 1em;
    margin:0 2em 1ex 0 !important;
}
.momimg_leftfloat iframe {
	width: 100%;
	height: auto;
}
.momimg_leftfloat.lim50 {
	width: 50%;
	margin: 0 1.5em 1ex 0 !important;
}
/* 左float上下マージン少 */
.momimg_leftfloat_nobot {
    float:left;
    text-indent:0 !important;
    /*padding:0 !important;*/
    padding: 0.25em !important;
    border-radius: 1em;
    margin:0 1ex 0 0 !important;
}
/* floatなし */
.momimg_nofloat {
    float:none;
    text-indent:0 !important;
    /*padding:0 !important;*/
    padding: 0.25em !important;
    border-radius: 1em;
    margin:1ex 0 !important;
}
.momimg_nofloat p {
}
/* float時の図の幅とボーダー指定 */
.momimg_rightfloat img,.momimg_nofloat img, .momimg_leftfloat img {
    width:100%;
    border:0;
}
/* floatなし 図２枚並べ */
.momimg_nofloat_two img {
    float:none;
    margin:1ex 0;
    width:45%;
    white-space:nowrap;
}
/* 1枚図 */
.onefig {
    width:60%;
}
/* 2枚図 */
.twofig, .twofig_left {
    width:45%;
}
/* 複数図の右端以外 */
.notrightedge {
    padding-right:0.5em !important;
}
/* 3枚図 */
.threefig {
    width:32%;
    margin:1ex 0.2em !important;
}
/* floatなし 図３枚並べ */
.momimg_nofloat_three {
    width:auto;
    margin:0 auto;
}
.momimg_nofloat_three td {
    width:auto;
    text-align:center;
    border:0 !important;
}
.momimg_nofloat_three img {
    width:80%;
    margin:1ex 0;
}
.momimg_nofloat_three_fc {
    padding:1ex 0 2ex;
}
/* 図のfloat解除 */
.clear {
    clear:both;
}
/* 図の注釈 */
.fignotice_inter, .fignotice_inter_en {
    padding-left:2em;
    text-align:left;
    text-indent:-1em;
}
.fignotice_inter:before {
    content:"※";
}
.fignotice_inter_en:before {
    content:"* ";
}
.figcaption2 {
    text-indent:-3em;
    margin-left:3em;
}

/* == サイズ指定 == */
.lim15 {
    width:15%;
}
.lim20 {
    width:20%;
}
.lim30 {
    width:30%;
}
.lim30 img {
    width:100%;
}
.lim40 {
    width:40%;
}
.lim50, .limin50 img {
    width:50%;
}
.lim60, .limin60 img {
    width:60%;
}
.lim70, .limin70 img {
    width:70%;
}
.lim80, .limin80 img {
    width:80%;
}

/* 参考文献 */
.refitem:after {
    content:".";
}

/* ======== サイトマップ ========= */
.name { /* ファイル名用 */
    font-weight:bold;
}
/* ======== サイトマップ おわり ======== */

/* ======== 関連エントリー表 ======== */
#momreltbl {
    border:1px solid gray; 
}
#momreltbl td {
    border:1px solid gray;
}
#momreltbl th {
    border:1px solid gray;
    text-align:center;
    vertical-align:middle;
}
#momreltbl caption {
    margin-bottom:1ex;
    font-size:large;
    font-weight:bold;
}
.c {
    text-align:center !important;
}
/* 次行との行間を詰める */
.nrow_bottom {
    margin-bottom:0 !important;
}
/* 前行との行間を詰める */
.nrow_top {
    margin-top:0 !important;
}
/* １行おきに色を変えるための色指定 */
.gray td {
    background-color:#eeeeee;
}
/* for journal name of citations */
.journal, .book {
    font-style:italic;
    margin-right:0.3em;
}
/* for volume number of citations */
.vol {
    font-weight:bold;
}
/*
.vol:after {
    font-weight:normal;
    content:', ';
}
*/
.issue:before {
	content:'(';
}
.issue:after {
	content:')';
}
.rel_pdbid,.rel_year,.rel_vol,.rel_fp,.rel_pmid {
    text-align:center;
}
.year:before, .num:before {
    content:"(";
}
.year:after, .num:after {
    content:")";
}
.chap:before {
    content:"Chapter ";
}
.epub:before {
	content: "Epub ";
}
.page:before {
	content:', ';
}
/* ======== 関連エントリー おわり ======== */

.ud {
    text-decoration:underline;
    font-style:italic;
}
/* リンクありの図用（Jmol版があるものなど、外を囲む）*/
.out, .framed {
    border:1px solid gray;
    padding:1ex 1em !important;
}
.staticimg, .applet {
    margin:0.5ex 0 !important;
}
.staticimg {
    float:left;
}
.applet div {
}
#jmolApplet0_appletinfotablediv, #jmolApplet0_2dappletdiv {
    margin:0 !important;
}
.applet_menu {
    margin:1ex 1em !important;
}
.twoapplet applet {
    margin-right:1em;
}
.links {
    margin:1ex 1em 2ex !important;
}

/* == 管理ページ用 == */
/* -- 情報編集ページのsubmitボタン用 -- */
.submit {
    margin-left:2em;
}
#author {
	border:1px solid gray;
	border-collapse:collapse;
}
#author th, #author td {
	border:1px solid gray;
	padding:0.5ex 0.5em;
}

/* == PDBIDリンク用クラス == */
a.pdblink div {
    display:none;
    border:1px solid gray;
    padding:1ex 1em 1ex 0;
    background-color:white;
    color:black;
}
a.pdblink:hover div {
    display:inline;
    position:absolute;
}
a.pdblink:hover img {
    width:250px;
}
a.pdblink:hover p {
    text-align:center;
}
#cc {
    margin:1ex 0 !important;
    border:1px solid gray;
    padding:0.5ex 0.5em;
    font-size:small;
/*    text-align:center !important;*/
}
#cc p {
    text-align:justify;
}
#cc_icon {
    border:0;
}
#mommain h2 {
    z-index:2;
}
.noes, .leftalign {
    text-align:left;
}
.sns-frame {
    float:right;
    height: 20px;
}
.sns-frame:after {
    clear:both;
}
.twitbutton {
    float:right;
    width: 120px;
    height: 20px;
    overflow:hidden;
}
/* color setting class */
.color_64fa64 { /* 100,250,100 */
    color: #64fa64;
}
.color_96fa64 { /* 150,250,100 */
    color: #96fa64;
}
.color_ff6464 { /* 255,100,100 */
    color: #ff6464;
}
.color_ff9664 { /* 255,150,100 */
    color: #ff9664;
}
.color_ffc864 { /* 255,200,100 */
    color: #ffc864;
}
.color_ffb464 { /* 255,180,100 */
    color: #ffb464;
}
.color_64ffff { /* 100,255,255 */
    color: #64ffff;
}
.pubmed:before {
    content:"Pubmed: ";
}
.isbn:before {
    content:"ISBN: ";
}
.cont_comma:after {
    content:", ";
}
.jmolchkboxlist {
    padding-left:1em;
}
.jmolchkboxlist li {
    list-style-type:none;
}
.ref_pdblink:after {
    content:": ";
}
.javaapplet-disabled {
    background-color:yellow;
    color:black;
    width:500px;
    height:500px;
    text-align:center;
    vertical-align:middle;
    margin-top:1ex !important;
    border:1px solid green;
    padding:1ex 1em;
}
/* J(S)mol loading中gif */
#jmolApplet0_waitimage {
	width:16px;
	height:16px;
}

/* tweet button */
.twitter-tweet-button {
    float:right;
}

/* 前後記事へのリンク */
.nnavi {
	width:100%;
	text-align:center;
}
.nnavi div {
	display:inline-block;
}
.nnavi_prev {
	text-align:left;
	float:left;
}
.nnavi_top {
	text-align:center;
	margin:0 auto;
}
.nnavi_next {
	text-align:right;
	float:right;
}
.momedit_common dt, .momedit_common dd {
	display:inline-block;
}
#momedit_authorlist dd {
	display:block;
	margin-bottom:0.5ex;
}
#momedit_authorlist dt {
	display:block;
	vertical-align:top;
}
#momedit_authorlist ul {
	padding:0;
}
.momedit_common dd {
	margin:0 1.5em 0 0;
}
.authorlist {
	border:1px solid green;
}
.authorlist dt {
	border:1px solid red;
}
.momedit_eachlang li, #momedit_authorlist li, .button li {
	list-style-type:none;
}
.momedit_eachlang dt {
	display:inline-block;
	vertical-align:top;
	width:10em;
}
.momedit_eachlang dd {
	display:inline-block;
	vertical-align:top;
	margin-left:0;
}
.momedit_eachlang div {
	display:inline-block;
	vertical-align:top;
	margin-right:0.5em;
	width:5em;
}
.momedit_eachlang ul {
	padding:0;
}
.momedit_eachlang_left {
	margin-right:1em;
}
.button ul {
	padding:0;
}
.button li {
	display:inline-block;
}
.returnlink span {
	margin-right:1em;
}
.internotice {
	text-indent:-1em;
	margin-left:1em;
}
.internotice:before {
	content: '* ';
}
/* ngl */
#ngl {
    max-width:100%;
    height:250px;
    margin:auto;
}
#ngl-caption {
    font-size:12px;
    margin-top:5px;
}
.ngl-form label {
    font-size:12px;
    margin-bottom:0px;
    display:block;
}
.ngl-form span {
    margin-left:5px;
    font-weight:normal;
}
/* 小さい画面では「float をやめて、1 カラムにする」*/
@media (max-width: 800px) {
    .momimg_leftfloat.lim50 {
        float: none;
        width: 100%;
        margin: 0 0 1ex 0 !important; /* 下だけ余白 */
    }
}
/* 親の幅に合わせて比率を維持するコンテナ */
.video-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;        /* 必要なら上限を設定。任意 */
  margin: 1em auto;        /* 中央寄せしたい場合 */
  padding-top: 56.25%;     /* 16:9 のとき 9/16*100 = 56.25% */
}

/* iframe をコンテナにフィットさせる */
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

